## tuxboot 0.1

=== debian/changelog ===
tuxboot (0.1) oneiric; urgency=low

  * Initial release.

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 13 Dec 2011 12:40:21 +0800
