## tuxboot 0.2ubuntu1

=== debian/changelog ===
tuxboot (0.2ubuntu1) oneiric; urgency=low

  * release 0.2
  * nothing update for linux

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 31 Jan 2012 23:24:40 -0800
