## tuxboot 0.3ubuntu2

=== debian/changelog ===
tuxboot (0.3ubuntu2) oneiric; urgency=low

  * add scan sub directory support.

 -- Thomas Tsai <thomas@nchc.org.tw>  Fri, 27 Apr 2012 04:44:48 -0700
