## tuxboot 0.8debian1

=== debian/changelog ===
tuxboot (0.8debian1) quantal; urgency=low

  * fix sore issue
  * fix debug message

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 01 Dec 2014 17:53:38 +0800

tuxboot (0.7ubuntu1) quantal; urgency=medium

  [ Ceasar Sun ]
  * update for makeboot process in Linux
  * fix ext2-4 bootable issue
  * add to create bootable flash with partition in NTFS, Btrfs, XFS

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 01 Dec 2014 17:52:56 +0800

tuxboot (0.6ubuntu1) quantal; urgency=low

  * update for gparted parser

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 14 Oct 2013 17:35:53 +0800

tuxboot (0.5ubuntu1) quantal; urgency=low

  * update gparted version parser.
  * add version number.

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 31 Jul 2012 16:36:34 +0800

tuxboot (0.4ubuntu1) oneiric; urgency=low

  * update for access md5sum file
  * update trac version from sub directory

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 31 Jul 2012 16:36:34 +0800
