=== debian/control ===
Source: tuxboot
Section: utils
Priority: optional
Maintainer: Thomas Tsai <thomas@nchc.org.tw>, Ceasar Sun <ceasar.sun@gmail.com>
Build-Depends: debhelper (>= 7), libqt4-dev (>= 4.2)
Standards-Version: 3.9.2
Homepage: http://tuxboot.org

Package: tuxboot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, syslinux, p7zip-full, udev, mtools, libc6-i386 [amd64]
Description: Tuxboot helps you to create a bootable Live USB drive for 
 Clonezilla live, DRBL live, GParted live and Tux2live. It is modified 
 from UNetbootin and runs on both MS Windows and GNU/Linux. You can choose 
 to download the latest version of Clonezilla live, DRBL live, or GParted 
 live ISO/zip file then create the live USB.
